import 'react-native-gesture-handler';
import { StatusBar } from 'expo-status-bar';
import React from 'react';
import Navigation from './src/Navigation';
import { useFonts } from 'expo-font';
import { View } from 'react-native';

export default function App() {


	let [fontsLoaded] = useFonts({
		'PTSans-Bold': require('./assets/fonts/PTSans-Bold.ttf'),
		'PTSans-Regular': require('./assets/fonts/PTSans-Regular.ttf'),
		'PTSans-Italic': require('./assets/fonts/PTSans-Italic.ttf'),
	  });

	if (!fontsLoaded){
		return(
			<View></View>
		)
	}else{
		return (
			<>
				<Navigation />
				<StatusBar style="auto"/>
			</>
		);
	}
}
