module.exports = function (plop) {
	plop.setGenerator('component', {
		description: 'Creating new',
		prompts: [
			{
					type: 'input',
					name: 'name',
					message: 'File name:'
			},
			{
				type: 'list',
				name: 'input',
				message: 'Choose file type:',
				choices: ['Component','Page', 'Interface', 'Enum', 'Service', 'Test'],
			}
		],
		actions: function (data) {
			let actions = [];

			switch (data.input) {
				case 'Component':
						actions.push({
							type: 'add',
							templateFile: 'plop-templates/component.hbs',
							path: `src/components/{{pascalCase name}}/{{name}}.tsx`
						},
						{
							type: 'add',
							templateFile: 'plop-templates/component-styles.hbs',
							path: `src/components/{{pascalCase name}}/styles.tsx`
						}),
						actions.push({
							type: 'add',
							templateFile: 'plop-templates/test.hbs',
							path: `__tests__/{{pascalCase name}}/{{pascalCase name}}.test.tsx`
						});
					break;
					case 'Page':
						actions.push({
							type: 'add',
							templateFile: 'plop-templates/component.hbs',
							path: `src/pages/{{pascalCase name}}/{{name}}.tsx`
						},
						{
							type: 'add',
							templateFile: 'plop-templates/component-styles.hbs',
							path: `src/pages/{{pascalCase name}}/styles.tsx`
						}),
						actions.push({
							type: 'add',
							templateFile: 'plop-templates/test.hbs',
							path: `__tests__/{{pascalCase name}}/{{pascalCase name}}.test.tsx`
						});
					break;
					case 'Interface':
						actions.push({
							type: 'add',
							templateFile: 'plop-templates/interface.hbs',
							path: `src/interfaces/{{pascalCase name}}/{{pascalCase name}}.interface.tsx`
						});
					break;
					case 'Enum':
						actions.push({
							type: 'add',
							templateFile: 'plop-templates/enum.hbs',
							path: `src/enums/{{pascalCase name}}/{{pascalCase name}}.enum.tsx`
						});
					break;
					case 'Service':
						actions.push({
							type: 'add',
							templateFile: 'plop-templates/service.hbs',
							path: `src/services/{{pascalCase name}}.tsx`
						});
					break;
					case 'Test':
						actions.push({
							type: 'add',
							templateFile: 'plop-templates/test.hbs',
							path: `__tests__/{{pascalCase name}}/{{pascalCase name}}.test.tsx`
						});
					break;
				default:
					actions = [];
					break;
			}
			return actions;
		}
	});
};
