import React from 'react';
import Loading from '../Loading/Loading'
import { ButtonContainer, Label } from "./styles";

export default function Button ({ children, Icon, loading, disabled, ...props }) {

	return (
		<ButtonContainer disabled={disabled || loading} {...props}>
			{
				loading ? <Loading /> :
					<>
						{Icon && (Icon)}
						<Label {...props}>{children}</Label>
					</>
			}
		</ButtonContainer>
	);
}

