import styled from 'styled-components';
import { colors } from '../../config/Theme';
import { Text, TouchableOpacity } from "react-native";
import { ButtonProps } from '../../interfaces/ButtonProps/ButtonProps.interface';

export const Label = styled(Text) <ButtonProps>`
  color: ${({ outlined, color }) => colors[color] || (outlined ? colors.primary : colors.white)};
  font-weight: 700;
  align-self: center;
  padding: 10px;
`;

export const ButtonContainer = styled(TouchableOpacity) <ButtonProps>`
  background-color: ${({ outlined, background }) => colors[background] || (outlined ? colors.white : colors.primary)};
  width: 100%;
  border-width: ${({ outlined, borderColor }) => (outlined || borderColor) ? '1px' : '0'};
  border-color: ${({ borderColor }) => colors[borderColor] || colors.primary};
  border-radius: 4px;
  opacity: ${({ disabled }) => disabled ? '0.3' : '1'};
`;
