import styled from 'styled-components';
import { colors } from '../../config/Theme';
import { View } from "react-native";
import Button from '../Button/Button';
import { TouchableOpacity } from "react-native";

interface Props {

}

export const Container = styled(View)<Props>`
  flex: 1;
  background: ${colors.primary};
`

export const Header = styled(View)<Props>`
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 19px;
  padding-right: 19px;
	width: 100%;
  align-self: center;
  margin-top: 20px;
`

export const ButtonLogin = styled(Button)`
  font-size: 20px;
`

export const ButtonAccount = styled(TouchableOpacity)`
  font-size: 12px;
  opacity: 0.85;
  position: absolute;
  margin-top: 20px;
  padding-right: 20px;
`
export const ButtonLogoff = styled(TouchableOpacity)`
  font-size: 12px;
  position: absolute;
  margin-top: 45px;
  padding-right: 20px;
`;

export const Line = styled(View)`
	border-bottom-color: ${colors.white};
  border-bottom-width: 2px;
  width: 87%;
  align-self: center;
`;

export const BlankLine = styled(View)`
  margin-top: 20px;
  width: 80%;
  align-self: center;
`

export const ViewUser = styled(View)`
	flex: 1;
  padding-top: 28px;
  padding-bottom: 28px; 
	flex-direction: row;
  align-items: center;
  position: relative;
`;

export const ViewUserText = styled(View)`
  flex: 1;
  align-items: center;
  padding-bottom: 20px;
  padding-right: 20px;
`;