import styled from 'styled-components';
import { colors, fonts } from '../../config/Theme';
import { Text, TouchableOpacity } from "react-native";
import { FilterButtonProps } from '../../interfaces/FilterButtonProps/FilterButtonProps.interface';

export const Label = styled(Text)<FilterButtonProps>`
  color: ${({ outlined }) => (outlined ? colors.primary : colors.white)};
  font-weight: 700;
  align-self: center;
  justify-content: center;
  align-items: center;
`;

export const ButtonContainer = styled(TouchableOpacity)<FilterButtonProps>`
  background-color: ${({ outlined }) => outlined ? colors.white : colors.primary};
  width: ${({width}) => width ? width : 90};
  height: ${({height}) => height ? height : 30};
  border-width: ${({ outlined }) => outlined ? '1px' : '0'};;
  border-color: ${({ borderColor }) => colors[borderColor] || colors.primary};
  border-radius: 20px;
  justify-content: space-between;
  padding: 0 20px;
  align-items: center;
  flex-direction: row;
`;
