import React from 'react';
import { useNavigation } from '@react-navigation/native';
import { View, SafeAreaView, Image, TouchableOpacity, Dimensions } from 'react-native';

const { width: screenWidth, height: screenHeight } = Dimensions.get("window")

export default function HeaderV2 () {
	const navigation = useNavigation();

	return (
		<SafeAreaView>
			<View style={{ height: 50, width: screenWidth, display: 'flex', flexDirection: 'row', justifyContent: 'center', alignItems: "center" }}>
				<TouchableOpacity onPress={() => navigation.openDrawer()} style={{ position: "absolute", right: 100 }}>
					<Image
						source={require('../../../assets/Icons/menuicon.png')}
						style={{ width: 33, height: 22 }}
						resizeMode="contain"
					/>
				</TouchableOpacity>

				<Image
					source={require('../../../assets/Icons/OnlyIconLocalPass.png')}
					style={{ width: 45, height: 45,  position: "absolute", right: 350, justifyContent: "center" }}
					resizeMode="contain"
				/>
			</View>
		</SafeAreaView>
	)
}
