import React from "react";
import { Dimensions, View } from "react-native";
import MapView, { PROVIDER_GOOGLE, Marker } from "react-native-maps";
import { colors } from "../../config/Theme";

const width = Dimensions.get("window").width;
const height = Dimensions.get("window").height * 0.3;

export default function Maps(props: any) {
	const initialRegion = {
		latitude: -30.0596926,
		longitude: -51.1738309,
		latitudeDelta: 0.015,
		longitudeDelta: 0.0121,
	};
	const latitude = props.place.location.U;
	const longitude = props.place.location.k;

	return (
		<View style={{ width, height }}>
			<MapView
				style={{
					flex: 1,
					position: "absolute",
					bottom: 0,
					left: 0,
					right: 0,
					top: 0,
				}}
				provider={PROVIDER_GOOGLE}
				region={{
					latitude: latitude,
					longitude: longitude,
					latitudeDelta: 0.015,
					longitudeDelta: 0.0121,
				}}
				initialRegion={initialRegion}
			>
				<Marker
					description={props.place.address ? props.place.address : ""}
					coordinate={{ latitude: latitude, longitude: longitude }}
					title={props.place.title}
					pinColor={colors.primary}
				/>
			</MapView>
		</View>
	);
}
