import React from "react";
import { MaterialIcons } from "@expo/vector-icons";
import {
	ViewMoreInformations,
	ViewContainer,
	ViewIcon,
	TextInformation,
} from "./styles";
import { colors } from "../../config/Theme";
import { InformationsModel } from "../../interfaces/InformationsModel/InformationsModel.interface";

export default function MoreInformations({ informations }: InformationsModel) {
	return (
		<ViewMoreInformations>
			{informations
				? informations.map((information, index) => {
						return (
							<ViewContainer key={index}>
								<ViewIcon>
									<MaterialIcons
										name={information.iconName ? information.iconName : ""}
										size={information.size ? information.size : 20}
										color={information.color}
									/>
								</ViewIcon>
								<TextInformation
									fontSize={information.fontSize}
									color={colors.primary}
								>
									{information.body}
								</TextInformation>
							</ViewContainer>
						);
				  })
				: ""}
		</ViewMoreInformations>
	);
}
