import React from 'react';
import { Container, PickerInput } from './styles'
import { MaterialIcons } from "@expo/vector-icons";
import { PickerProps } from '../../interfaces/PickerProps/PickerProps.interface';

export default function Picker({items, iconLeft, ...props}: PickerProps) {

  return (
		<Container >
			{iconLeft && <MaterialIcons
				style={{ paddingRight: 7 }}
				name={iconLeft}
				size={24}
				color="black"
			/>}

			<PickerInput {...props}>
				{
					items.map(({ label, value }) => (
						<PickerInput.Item
							key={`picker-${label}-${value}`}
							label={label}
							value={value}
						/>
					))
				}
			</PickerInput>
		</Container>
  );
}
