import styled from 'styled-components';
import { View, Image, Text } from 'react-native';
import { TextInformation } from '../MoreInformations/styles';

export const Container = styled(View)`
	display: flex;
	flex: 1;
	border-radius: 10px;
	margin-top: 24px;
	align-items: center;
	background: #ffffff;
`;

export const HighlitedImage = styled(Image)`
	width: 100%;
	height: 150px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
`;

export const ContainerImage = styled(View)`
	display: flex;
	justify-content: center;
`;

export const ContainerPlaceSizeCapacity = styled(View)`
	display: flex;
	flex-flow: row no-wrap;
	align-items: flex-start;
	margin: 16px 0;
`;

export const ContainerDown = styled(View)`
	display: flex;
	flex: 1;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 170px;
	background-color: #ffff;
	border-radius: 8px;
`;

export const ContainerText = styled(View)`
	padding: 0px 50px 16px 50px;
`;

export const ContainerPlaceName = styled(Text)`
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: black;
	margin-bottom: 8px;
`;

export const ContainerPlaceHeader = styled(View)`
	flex-flow: column;
`;

export const ContainerPlaceAdress = styled(Text)`
	font-size: 15px;
	text-align: left;
	color: black;
`;

export const ContainerPlacePrice = styled(View)`
	font-size: 15px;
	color: black;
	flex-flow: row no-wrap;
	justify-content: space-between;
	align-items: center;
`;

export const ContainerPlaceText = styled(TextInformation)`
	color: black;
	margin-right: 8px;
`;

