import styled from 'styled-components';
import { colors } from '../../config/Theme';
import { Text as T } from 'react-native';
import { TextProps } from '../../interfaces/TextProps/TextProps.interface';

export const Text = styled(T)<TextProps>`
	color: ${({ color }) => colors[color] || colors.secondary};
	font-weight: ${({ fontWeight }) => fontWeight || "normal"};
	font-size: ${({ fontSize }) => fontSize || "16px"};
	text-transform: ${({ textTransform }) => textTransform || "none"};
	flex-shrink: ${({ flexShrink }) => flexShrink || 0};
	text-align: ${({textAlign}) => textAlign || 'left'};
	text-decoration: ${({ textDecoration }) => textDecoration || 'none'};
	margin-left: ${({ marginLeft }) => marginLeft || 0};
	margin: ${({ margin }) => margin || 0};
	border: ${({ border }) => border || "none"};
	border-radius: ${({ borderRadius }) => borderRadius || 0};
`;
