import styled from 'styled-components';
import { rgba } from "polished";
import { colors } from '../../config/Theme';
import { View, TextInput as Input } from 'react-native';
import { InputContainerProps } from '../../interfaces/TextInputProps/TextInputProps.interface';

export const Container = styled(View)<InputContainerProps>`
	min-width: 250px;
	width: 250px;
	height: 48px;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border-width: 1px;
	border-color: ${({ focused }) => focused ? colors.primary : rgba(colors.secondary, 0.35)};
	background: ${colors.white};
	border-radius: 4px;
	padding: 8px 12px;
	margin: 10px;
`;

export const TextInput = styled(Input).attrs({
	placeholderTextColor: colors.secondary
  })<InputContainerProps>`
	font-size: 18px;
	color: ${colors.secondary};
	flex: 1;
`;
