import styled from 'styled-components';
import { colors } from '../../config/Theme';
import { Text } from 'react-native';
import { TitleProps } from '../../interfaces/TitleProps/TitleProps.interface';

export const Title = styled(Text)<TitleProps>`
	color: ${({ color }) => colors[color] || colors.secondary};
	font-weight: ${({ fontWeight }) => fontWeight || 'bold'};
	font-size: ${({ fontSize }) => fontSize || '24px'};
	text-transform: ${({ textTransform }) => textTransform || 'none'};
	text-align: ${({ textAlign }) => textAlign || 'left'};
	margin-top: ${({ marginTop }) => marginTop || '0' };
	margin-bottom: ${({ marginBottom }) => marginBottom || '0' };
`;
