export enum Screens {
	Login = 'Login',
	RegisterUser = 'RegisterUser',
	PrivacyPolicy = 'PrivacyPolicy',
	TermsOfUse = 'TermsOfUse',
	Home = 'Home',
	Contact = 'Contact',
	AboutUs = 'AboutUs',
	HowItWorks = 'HowItWorks',
	Book = 'Book',
	Place = 'Place',
	ListPlaces = 'ListPlaces',
	PlaceDetails = 'PlaceDetails'
};

interface ScreenRequirement {
	label: string,
	component: any
}

type ScreensSectionProps = {
	[key in Screens]: ScreenRequirement;
};

export type authSection = Pick<ScreensSectionProps, Screens.Login | Screens.RegisterUser | Screens.PrivacyPolicy | Screens.TermsOfUse>;
export type userSection = Pick<ScreensSectionProps, Screens.Home>;
export type commonSection = Pick<ScreensSectionProps, Screens.Contact | Screens.AboutUs | Screens.HowItWorks>;
export type authUserSection = Pick<ScreensSectionProps, Screens.Book | Screens.Place>;
export type coreSection = Pick<ScreensSectionProps, Screens.ListPlaces | Screens.PlaceDetails>;
