import { TextInputProps, GestureResponderEvent } from "react-native";

type IconPackage =
	'AntDesign' |
	'Entypo' |
	'EvilIcons' |
	'Feather' |
	'Fontisto' |
	'FontAwesome' |
	'FontAwesome5' |
	'Foundation' |
	'Ionicons' |
	'MaterialCommunityIcons' |
	'MaterialIcons' |
	'Octicons' |
	'SimpleLineIcons' |
	'Zocial' |
	undefined;

export interface InputContainerProps {
	focused: boolean;
}

export type InputProps = TextInputProps & {
	placeholder: string;
	iconLeft?: string;
	iconRight?: string;
	iconPackage?: IconPackage;
	onPressIconLeft ?: ((event: GestureResponderEvent) => void) | (() => void) | undefined;
	onPressIconRight ?: ((event: GestureResponderEvent) => void) | (() => void) | undefined;
	_ref?: any;
};
