import React from 'react';
import {
	PageContainer,
	Container,
	ContainerText,
	ContainerPhoto,
	ContainerPhotoGroup,
	ContainerTitle,
	ContainerPhotoName
} from "./styles";

export default function AboutUs() {

	return (
			<PageContainer>
				<Container>
					<ContainerTitle>
						Sobre Nós
					</ContainerTitle>

					<ContainerText>
						Somos uma Startup brasileira, que nasceu da necessidade de encontrar espaços compartilhados disponíveis para locação por hora, turno e dia. Bem como, facilitar as suas locações de forma prática e rápida.
					</ContainerText>

					<ContainerText>
						Desta forma, reunimos em uma única plataforma diversas opções de espaços, de maneira organizada e detalhada. Permitindo ao usuário comparar o melhor custo benefício.
					</ContainerText>

					<ContainerText>
						Temos a intenção de trazer mais visibilidade para estes locais, proporcionando também o compartilhamento de espaços privados. Reduzindo a ociosidade e otimizando a sua ocupação.
					</ContainerText>

					<ContainerText>
						Através da nossa plataforma, conectamos estes locais a autônomos e empresas que estão à procura de uma estação de trabalho, salão de evento, consultório, auditório, sala de reunião, treinamento, e muito mais.
					</ContainerText>

					<ContainerText>
						Facilitamos a comparação e a escolha do espaço que mais se encaixa à finalidade desejada, poupando tempo e possibilitando uma experiência agradável para quem o procura.
					</ContainerText>

					<ContainerPhotoGroup>
						<ContainerPhotoName>
							<ContainerPhoto
								source={require('../../../assets/AboutUs/Alissa.png')}
							/>
							<ContainerText>
								Alissa
							</ContainerText>
						</ContainerPhotoName>

						<ContainerPhotoName>
							<ContainerPhoto
								source={require('../../../assets/AboutUs/Daniela.png')}
							/>
							<ContainerText>
								Daniela
							</ContainerText>
						</ContainerPhotoName>

						<ContainerPhotoName>
							<ContainerPhoto
								source={require('../../../assets/AboutUs/Gabriella.png')}
							/>
							<ContainerText>
								Gabriella
							</ContainerText>
						</ContainerPhotoName>

						<ContainerPhotoName>
							<ContainerPhoto
								source={require('../../../assets/AboutUs/Rodrigo.png')}
							/>
							<ContainerText>
								Rodrigo
							</ContainerText>
						</ContainerPhotoName>
					</ContainerPhotoGroup>
				</Container>
			</PageContainer>
	);
}
