import styled from 'styled-components';
import { ScrollView } from 'react-native';
import { colors } from '../../config/Theme';
import { View, Text, Image } from 'react-native';

export const PageContainer = styled(ScrollView)`
	flex: 1;
	background: ${colors.white};
`;

export const Container = styled(View)`
	display: flex;
	justify-content: flex-start;
	flex: 1;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 30px;
`;

export const ContainerText = styled(Text)`
	display: flex;
	flex: 1;
	font-size: 14px;
	justify-content: flex-start;
	align-content: flex-start;
	text-align: left;
	padding-bottom: 5px;
	color: ${colors.secondary};
`;

export const ContainerTitle = styled(Text)`
	display: flex;
	flex: 1;
	font-size: 28px;
	justify-content: flex-start;
	font-weight: bold;
	color: ${colors.secondary};
	margin-top: 32px;
	margin-bottom: 32px;
`;

export const ContainerPhotoGroup = styled(View)`
	flex: 1;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	padding-top: 10px;
`;

export const ContainerPhotoName = styled(View)`
	flex: 1;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	padding-top: 10px;
`;

export const ContainerPhoto = styled(Image)`
	width: 80px;
	height: 80px;
	border-radius: 40px;
	overflow: hidden;
	border-width: 3px;
	border-color: ${colors.white};
`;
