import { Image, View, ScrollView } from 'react-native';
import styled from 'styled-components';
import { colors } from '../../config/Theme';
import Title from '../../components/Title/Title';
import Text from '../../components/Text/Text';

export const PageContainer = styled(ScrollView)`
	flex: 1;
	padding: 20px;
	background: ${colors.white};
`;

export const Box = styled(View)`
  margin-bottom: 36px;
`;

export const BoxInfo = styled(View)`
  flex-direction: row;
  align-items: center;
  padding-top: 10px;
`;

export const MainTitle = styled(Title)`
  margin-bottom: 32px;
`;

export const SecondaryTitle = styled(Title)`
  font-size: 18px;
  color: ${colors.primary};
`;

export const MainText = styled(Text)`
  text-align: left;
  flex-shrink: 1;
  margin-left: 28px;
`;

export const StepsImage = styled(Image)`
  width: 130px;
  height: 80px;
  padding-bottom: 130px;
`;
