import styled from 'styled-components';
import { colors, fonts } from '../../config/Theme';
import { View, ImageBackground, TextInput, Text, ScrollView } from 'react-native';

export const PageContainer = styled(ScrollView)`
	flex: 1;
	background: ${colors.white};
`;

export const LoginContainer = styled(View)`
	flex: 1;
	background: ${colors.white};
	margin-top: -12px;
	padding: 20px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
`;

export const Header = styled(View)`
	flex: 1;
	padding-bottom: 10px;
`;

export const Body = styled(View)`
	flex: 4;
`;

export const InputContainer = styled(View)`
	flex: 1;
	align-self: center;
	margin-top: 10px;
	margin-bottom: 30px;
`;

export const ButtonContainer = styled(View)`
	flex: 1;
	flex-wrap: wrap;
	width: 250px;
	align-items: center;
	align-self: center;
	margin-top: 20px;
	margin-bottom: 20px;
`;

export const Footer = styled(View)`
	flex: 1;
	padding-top: 20px;
	padding-bottom: 20px;
`;

export const TownImage = styled(ImageBackground)`
	width: 100%;
	height: 180px;
`;

export const Line = styled(View)`
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border: solid 1px ${colors.lightGray};
`;

export const InputStyle = styled(TextInput)`
	border-width: 1px;
	border-color: ${colors.midGray};
	min-width: 250px;
	width: 300px;
	height: 48px;
	border-radius: 4px;
	padding: 8px 12px;
	margin: 10px;
	border-width: 1px;
	border-color: ${colors.primary};
	background: ${colors.white};
	font-size: 18px;
	color: ${colors.secondary};
`;

export const ErroMessage = styled(Text)`
	color: red;
	text-align: center;
	font-size: 14px;
	margin-top: 5%;
`;

export const ModalBackgroundContainer = styled(View)`
	flex: 1;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
    background-color: #00000040;
`;

export const ActivityIndicatorWrapperContainer = styled(View)`
	background-color: #FFFFFF;
    height: 100px;
    width: 100px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
`;
