import { TouchableOpacity, View, ScrollView } from "react-native";
import styled from "styled-components";
import Button from "../../components/Button/Button";
import Text from "../../components/Text/Text";
import { colors, fonts } from "../../config/Theme";

export const PageContainer = styled(ScrollView)`
	flex: 1;
	background: ${colors.white};
`;

export const ContainerPhotoMap = styled(View)`
	max-width: 200px;
`;

export const ButtonContainer = styled(View)`
	width: 100%;
	margin-top: 20px;
	margin-bottom: 5px;
	flex-direction: row;
	align-items: center;
	justify-content: center;
`;

export const ButtonInterest = styled(View)`
	width: 100%;
	flex: 1;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	margin-bottom: 30px;
`;

export const ButtonSelected = styled(TouchableOpacity)`
	max-width: 160px;
	min-width: 120px;
	margin-right: 10px;
	margin-left: 10px;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	border-width: 2px;
	border-radius: 6px;
	border-color: #05BDDA;
	padding: 10px;
	background-color: ${colors.primary};
`;

export const ButtonTextSelected = styled(Text)`
	flex-direction: row;
	color:  ${colors.white};
	padding-right: 20px;
`;

export const ButtonNoSelected = styled(TouchableOpacity)`
	max-width: 160px;
	min-width: 120px;
	margin-right: 10px;
	margin-left: 10px;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	border-width: 2px;
	border-radius: 6px;
	border-color: #05BDDA;
	padding: 10px;
	background-color: ${colors.white};
`;

export const ButtonTextNoSelected = styled(Text)`
	flex-direction: row;
	color:  ${colors.primary};
	padding-right: 20px;
`;

export const ButtonFrame = styled(View)`
	padding-left: 10px;
`;

export const ContainerTextBody = styled(View)`
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
`;

export const TextSpaceTitle = styled(Text)`
	color: #000;
`;

export const TextSpaceAddress = styled(Text)`
	color: #000;
	margin-bottom: 15px;
`;

export const TextDescriptionPlace = styled(Text)`
	color: #000;
	margin-top: 15px;
`;

export const TextSpaceMoreInformation = styled(View)`
	font-size: 50px;
`;
export const ButtonSendMessage = styled(Button)`
	bottom: 0;
`;

export const ButtonFavorite = styled(TouchableOpacity)`
	position: absolute;
	zIndex: 3;
	right: 10px;
	top: 10px;
`;

export const Line = styled(View)`
	border-bottom-color: #95B0B7;
    border-bottom-width: 1px;
	margin-top: 10px;
`;
