import React from "react";
import Text from "../../components/Text/Text";
import {
	PageContainer,
	ContainerText,
	ItemBodyText,
	ItemTitleText
} from "./styles";

export default function PrivacyPolicy() {
	return (
		<PageContainer>
				<ContainerText>
					<ItemTitleText>SEÇÃO 1 - INFORMAÇÕES GERAIS</ItemTitleText>
					<ItemBodyText>
						A presente Política de Privacidade contém informações sobre coleta,
						uso, armazenamento, tratamento e proteção dos dados pessoais dos
						usuários e visitantes do aplicativo LOCALPASS e/ou site LOCALPASS,
						com a finalidade de demonstrar absoluta transparência quanto ao
						assunto e esclarecer a todos interessados sobre os tipos de dados
						que são coletados, os motivos da coleta e a forma como os usuários
						podem gerenciar ou excluir as suas informações pessoais. {"\n"}Esta
						Política de Privacidade aplica-se a todos os usuários e visitantes
						do aplicativo LOCALPASS e/ou site LOCALPASS e integra os Termos e
						Condições Gerais de Uso do aplicativo LOCALPASS e site LOCALPASS,
						devidamente inscrita no CNPJ sob o nº 37.791.623/0001-30, situado em
						Rua Perpétua Teles, 55 – Bairro Petrópolis – Porto Alegre/RS -
						Brasil, doravante nominada LOCALPASS SERVICOS DIGITAIS LTDA. {"\n"}O
						presente documento foi elaborado em conformidade com a Lei Geral de
						Proteção de Dados Pessoais (Lei 13.709 /18), o Marco Civil da
						Internet (Lei 12.965 /14) (e o Regulamento da UE n. 2016/6790).
						Ainda, o documento poderá ser atualizado em decorrência de eventual
						atualização normativa, razão pela qual se convida o usuário a
						consultar periodicamente esta seção.
					</ItemBodyText>

					<ItemTitleText>SEÇÃO 2 - DIREITOS DO USUÁRIO</ItemTitleText>
					<ItemBodyText>
						A LOCALPASS se preocupa com a segurança das informações fornecidas
						pelos usuários e parceiros, com recursos disponíveis da segurança da
						informação, para garantir ao máximo com base nos princípios da
						integridade e da confidencialidade das informações. Os dados
						pessoais do usuário serão processados com a fim de atender apenas ao
						fim que é proposto pela LOCALPASS. Os dados dos usuários serão
						atualizados sempre que necessário. Os dados pessoais serão
						conservados durante o período necessário para as finalidade nos
						quais são tratados. Os usuários tem direito a confirmação das
						informações, retificação sempre que necessário e exclusão quando
						desejar.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 3 - COMO RECOLHEMOS OS DADOS PESSOAIS DO USUÁRIO E DO
						VISITANTE?
					</ItemTitleText>
					<ItemBodyText>
						Os dados pessoais do usuário e visitante são recolhidos pela
						plataforma da seguinte forma: {"\n"}* Quando o usuário cria uma
						conta/perfil na plataforma LOCALPASS: esses dados são os dados de
						identificação básicos, como Nome Completo, Email, Telefone, CPF e
						Data de Nascimento. A partir deles, podemos identificar o usuário e
						o visitante, além de garantir uma maior segurança e bem-estar às
						suas necessidades. Ficam cientes os usuários e visitantes de que seu
						perfil na plataforma estará acessível a todos demais usuários e
						visitantes da plataforma LOCALPASS. {"\n"}* Quando um usuário e
						visitante acessa páginas do site WWW.LOCALPAS.COM.BR ou o aplicativo
						LOCALPASS: as informações sobre interação e acesso são coletadas
						pela empresa para garantir uma melhor experiência ao usuário e
						visitante. Estes dados podem tratar sobre as palavras-chaves
						utilizadas em uma busca, o compartilhamento de um documento
						específico, comentários, visualizações de páginas, perfis, a URL de
						onde o usuário e visitante provêm, o navegador que utilizam e seus
						IPs de acesso, tipo e versão do navegador, sistema operacional,
						dentre outras que poderão ser armazenadas e retidas. {"\n"}*
						Informações sobre a sua visita e uso deste site, incluindo fonte de
						referência, duração de visita, visualizações de página e caminhos de
						navegação do site. {"\n"}* Informações, como seu endereço de email,
						que você digita quando se registra em nosso site. {"\n"}*
						Informações, como seu nome e endereço de email, que você digita para
						configurar assinaturas de nossos emails e/ou newsletters.
						Informações que você digita durante o uso dos serviços em nosso
						site.{"\n"}* Informações geradas ao usar nosso site, incluindo
						quando, com que frequência e em que circunstâncias você o utiliza.{" "}
						{"\n"}* Informações de histórico de reservas realizadas através das
						Plataformas LOCALPASS. {"\n"}* Informações que você publica em nosso
						site com a intenção de publicá-las na internet, incluindo seu nome
						de usuário, fotos e o conteúdo de suas publicações. Informações
						contidas em quaisquer comunicações que você nos envia por email ou
						através de nosso site, incluindo o conteúdo e os metadados de
						comunicação. {"\n"}* Por intermédio de terceiro: a plataforma
						LOCALPASS recebe dados de terceiros, como Facebook, Instagram,
						Google, quando um usuário faz login com o seu perfil de um desses
						sites. A utilização desses dados é autorizada previamente pelos
						usuários junto ao terceiro em questão. {"\n"}* Qualquer outra
						informação que você nos enviar.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 4 - QUAIS DADOS PESSOAIS RECOLHEMOS SOBRE O USUÁRIO E
						VISITANTE?
					</ItemTitleText>
					<ItemBodyText>
						{"\n"}* Dados para a criação da conta/perfil na plataforma
						LOCALPASS: Nome Completo, Email, Telefone, CPF, detalhe de Redes
						Sociais e Data de Nascimento. {"\n"}* No caso de Proprietários de
						Locais disponíveis para locação avulsa, inclui-se também informações
						relevantes para o anúncio do espaço, como: Nome do Local,
						localização, foto, características, utilitários e demais informações
						necessárias para anunciar o espaço. {"\n"}* Dados para otimização da
						navegação: acesso as páginas, palavras-chave utilizadas na busca,
						recomendações, comentários, interação com outros perfis e usuários,
						perfis seguidos, endereço de IP). {"\n"}* Não coletamos dados
						sensíveis aos usuários (informações sobre a origem racial ou étnica,
						convicções religiosas, filosóficas ou políticas, afiliação sindical
						do usuário, referente a saúde, orientação sexual ou a vida sexual,
						dado genético ou biométrico, dados relacionados a vida pregressa.{" "}
						{"\n"}* Newsletter: o e-mail cadastrado pelo visitante que optar por
						se inscrever na Newsletter será coletado e armazenado até que o
						usuário solicite o descadastro. {"\n"}* Dados relacionados a
						contratos: diante da formalização do contrato de prestação de
						serviços entre a plataforma e o usuário e visitante poderão ser
						coletados e armazenados dados relativos a execução contratual,
						inclusive as comunicações realizadas entre a empresa e o usuário.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 5 - PARA QUE FINALIDADES UTILIZAMOS OS DADOS PESSOAIS DO
						USUÁRIO E VISITANTE?
					</ItemTitleText>
					<ItemBodyText>
						Os dados pessoais do usuário e do visitante coletados e armazenados
						pela plataforma LOCALPASS tem por finalidade: {"\n"}* Bem-estar do
						usuário e visitante: aprimorar o produto e/ou serviço oferecido,
						facilitar, agilizar e cumprir os compromissos estabelecidos entre o
						usuário e a empresa, melhorar a experiência dos usuários e fornecer
						funcionalidades específicas a depender das características básicas
						do usuário. {"\n"}* Melhorias da plataforma: compreender como o
						usuário utiliza os serviços da plataforma, para ajudar no
						desenvolvimento de negócios e técnicas. {"\n"}* Anúncios: apresentar
						anúncios personalizados para o usuário com base nos dados
						fornecidos. {"\n"}* Comercial: os dados são usados para personalizar
						o conteúdo oferecido e gerar subsídio à plataforma para a melhora da
						qualidade no funcionamento dos serviços. {"\n"}* Previsão do perfil
						do usuário: tratamento automatizados de dados pessoais para avaliar
						o uso na plataforma. {"\n"}* Dados de cadastro: para permitir o
						acesso do usuário a determinados conteúdos da plataforma, exclusivo
						para usuários cadastrados. {"\n"}* Dados de contrato: conferir às
						partes segurança jurídica e facilitar a conclusão do negócio.
						{"\n"}* Administrar nosso site e nossos negócios. {"\n"}*
						Possibilitar o uso dos serviços disponíveis em nossa plataforma.{" "}
						{"\n"}* Prestar serviços adquiridos através da nossa plataforma.
						{"\n"}* Enviar notificações por email solicitadas especificamente
						por você. {"\n"}* Enviar comunicações de marketing relacionadas aos
						nossos negócios. {"\n"}* Fornecer a terceiros informações
						estatísticas sobre os nossos usuários (mas esses terceiros não
						poderão identificar nenhum usuário individual a partir dessas
						informações). {"\n"}* Lidar com perguntas e reclamações feitas por
						você ou sobre você em relação a nossa plataforma. {"\n"}* Manter
						nosso site e aplicativo seguro e evitar fraudes. {"\n"}* Verificar a
						conformidade com os termos e condições que regem o uso do nosso site
						(incluindo o monitoramento de mensagens privadas enviadas por meio
						de mensagens privadas em nossa plataforma). {"\n"}* Enviar nossa
						newsletter por email, caso você tenha solicitado (você pode nos
						informar a qualquer momento se não quiser mais receber a
						newsletter). {"\n"}* Se você enviar informações pessoais para
						publicação em nosso site ou aplicativo, publicaremos e usaremos
						essas informações de acordo com a licença que você nos concedeu.{" "}
						{"\n"}* Suas configurações de privacidade podem ser usadas para
						limitar a publicação de suas informações em nossa plataforma e
						ajustadas através do uso de controles de privacidade no site ou
						aplicativo. {"\n"}* Sem seu consentimento expresso, não forneceremos
						suas informações pessoais a terceiros para fins de marketing direto
						por parte deles ou de terceiros. {"\n"}O tratamento de dados
						pessoais para finalidades não previstas nesta Política de
						Privacidade somente ocorrerá mediante comunicação prévia ao usuário,
						de modo que os direitos e obrigações aqui previstos permanecem
						aplicáveis.
					</ItemBodyText>

					<ItemTitleText>SEÇÃO 6 - DIVULGAÇÃO DAS INFORMAÇÕES</ItemTitleText>
					<ItemBodyText>
						Podemos divulgar as suas informações pessoais a qualquer um de
						nossos funcionários, sócios, seguradoras, consultores profissionais,
						agentes, fornecedores conforme razoavelmente necessário para fins
						estabelecidos nessa política. As suas Informações Pessoais serão
						utilizadas somente dentro dos limites previstos nesta Política de
						Privacidade, não iremos divulgar as suas Informações Pessoais com
						terceiros que não façam parte da LOCALPASS sem o seu consentimento.{" "}
						{"\n"}Você nos autoriza desde já, a compartilhar as suas Informações
						Pessoais, sem que seja necessária a sua autorização expressa, com os
						nossos parceiros com locais credenciados, caso seja para entregar o
						serviço contratado por você e viabilizar uma adequada prestação de
						serviço por eles. {"\n"}Podemos divulgar suas informações pessoais:{" "}
						{"\n"}* Na medida em que somos obrigados a fazê-lo por lei. {"\n"}*
						Em relação a qualquer processo judicial em andamento ou potencial.{" "}
						{"\n"}* Para estabelecer, exercer ou defender nossos direitos legais
						(incluindo fornecer informações a terceiros para fins de prevenção
						de fraudes e redução de risco de crédito). {"\n"}* Ao locador de
						qualquer negócio que são finalizados através da Plataforma
						LOCALPASS. {"\n"}* A qualquer pessoa que acreditemos razoavelmente
						que possa solicitar a um tribunal ou outra autoridade competente a
						divulgação dessas informações pessoais, quando em nossa opinião
						razoável, for provável que tal tribunal ou autoridade ordene a
						divulgação dessas informações pessoais. {"\n"}Exceto conforme
						estabelecido nessa Política, não forneceremos suas informações
						pessoais a terceiros.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 7 - POR QUANTO TEMPO OS DADOS PESSOAIS FICAM ARMAZENADOS?
					</ItemTitleText>
					<ItemBodyText>
						Os dados pessoais do usuário e visitante são armazenados pela
						plataforma durante o período necessário para a prestação do serviço
						ou o cumprimento das finalidades previstas no presente documento,
						conforme o disposto no inciso I do artigo 15 da Lei 13.709 /18.{" "}
						{"\n"}Os dados podem ser removidos ou anonimizados a pedido do
						usuário, excetuando os casos em que a lei oferecer outro tratamento.
						Ainda, os dados pessoais dos usuários apenas podem ser conservados
						após o término de seu tratamento nas seguintes hipóteses previstas
						no artigo 16 da referida lei: I - cumprimento de obrigação legal ou
						regulatória pelo controlador; II - estudo por órgão de pesquisa,
						garantida, sempre que possível, a anonimização dos dados pessoais;
						III - transferência a terceiro, desde que respeitados os requisitos
						de tratamento de dados dispostos nesta Lei; IV - uso exclusivo do
						controlador, vedado seu acesso por terceiro, e desde que
						anonimizados os dados.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 8 - SEGURANÇA DOS DADOS PESSOAIS ARMAZENADOS
					</ItemTitleText>
					<ItemBodyText>
						A plataforma se compromete a aplicar as medidas técnicas e
						organizativas aptas a proteger os dados pessoais de acessos não
						autorizados e de situações de destruição, perda, alteração,
						comunicação ou difusão de tais dados. A LOCALPASS toma todas as
						precauções para manter as suas informações protegidas. Todas as
						Informações Pessoais estão sujeitas a medidas de segurança, como
						exigência de senha, utilização da criptografia SSL (Secure Sockets
						Layer), sistemas de autenticação dupla para garantir que somente as
						pessoas autorizadas acessem o sistema. {"\n"}A plataforma não se
						exime de responsabilidade por culpa exclusiva de terceiro, como em
						caso de ataque de hackers ou crackers, ou culpa exclusiva do
						usuário, como no caso em que ele mesmo transfere seus dados a
						terceiros. O site se compromete a comunicar o usuário em caso de
						alguma violação de segurança dos seus dados pessoais. {"\n"}
						Tomaremos as devidas precauções técnicas e organizacionais para
						evitar a perda, mau uso ou alterações de suas informações pessoais.
						Armazenamos todas as suas informações pessoais em nossos servidores
						seguros (protegidos por senha e firewall). Todas as transações
						financeiras eletrônicas realizadas através do nosso site serão
						protegidas por tecnologia de criptografia. Você reconhece que a
						transmissão de informações pela internet é inerente insegura e que
						não podemos garantir a segurança dos dados enviados pela internet.
						Você é responsável por manter em sigilo a senha usada para acessar
						nosso site, não solicitaremos sua senha (exceto quando você fizer
						login em nosso site). {"\n"}É de responsabilidade de todos a
						garantia de confidencialidade dos dados fornecidos para a LOCALPASS.
						Todos os usuários estão cientes que poderão ser responsabilizados de
						forma administrativa, civil e criminalmente, caso permitam que os
						dados de outros usuários sejam adulterados, extraviados, desviados,
						entregue a terceiros. Os dados pessoais armazenados são tratados com
						confidencialidade, dentro dos limites legais. {"\n"}No entanto,
						podemos divulgar suas informações pessoais caso sejamos obrigados
						pela lei para fazê-lo ou se você violar nossos Termos de Serviço.
					</ItemBodyText>

					<ItemTitleText>SEÇÃO 9 - COMPARTILHAMENTO DOS DADOS</ItemTitleText>
					<ItemBodyText>
						O compartilhamento de dados do usuário ocorre apenas com os dados
						referentes a publicações realizadas pelo próprio usuário, tais ações
						são compartilhadas publicamente com os outros usuários. Os dados do
						perfil do usuário são compartilhados publicamente em sistemas de
						busca e dentro da plataforma, sendo permitido ao usuário modificar
						tal configuração para que seu perfil não apareça nos resultados de
						busca de tais ferramentas. anonimizados os dados.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 10 - OS DADOS PESSOAIS ARMAZENADOS SERÃO TRANSFERIDOS A
						TERCEIROS?
					</ItemTitleText>
					<ItemBodyText>
						Os dados pessoais podem ser compartilhados com terceiros. Os
						terceiros recebem os dados na medida do necessário para permitir que
						eles realizem os serviços contratados. Com relação aos fornecedores
						de serviços terceirizados como processadores de transação de
						pagamento, informamos que cada qual tem sua própria política de
						privacidade. Desse modo, recomendamos a leitura das suas políticas
						de privacidade para compreensão de quais informações pessoais serão
						usadas por esses fornecedores. Os fornecedores podem ser localizados
						ou possuir instalações localizadas em países diferentes. Nessas
						condições, os dados pessoais transferidos podem se sujeitar às leis
						de jurisdições nas quais o fornecedor de serviço ou suas instalações
						estão localizados. Ao acessar nossos serviços e prover suas
						informações, você está consentindo o processamento, transferência e
						armazenamento desta informação em outros países. Ao ser
						redirecionado para um aplicativo ou site de terceiros, você não será
						mais regido por essa Política de Privacidade ou pelos Termos de
						Serviço da nossa plataforma. Não somos responsáveis pelas práticas
						de privacidade de outros sites e lhe incentivamos a ler as
						declarações de privacidade deles.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 11 – COOKIES OU DADOS DE NAVEGAÇÃO
					</ItemTitleText>
					<ItemBodyText>
						Os cookies referem-se a arquivos de texto enviados pela plataforma
						ao computador do usuário e visitante e que nele ficam armazenados,
						com informações relacionadas à navegação no site. Tais informações
						são relacionadas aos dados de acesso como local e horário de acesso
						e são armazenadas pelo navegador do usuário e visitante para que o
						servidor da plataforma possa lê-las posteriormente a fim de
						personalizar os serviços da plataforma. {"\n"}O usuário e o
						visitante da plataforma LOCALPASS manifesta conhecer e aceitar que
						pode ser utilizado um sistema de coleta de dados de navegação
						mediante a utilização de cookies. O cookie persistente permanece no
						disco rígido do usuário e visitante depois que o navegador é fechado
						e será usado pelo navegador em visitas subsequentes ao site. Os
						cookies persistentes podem ser removidos seguindo as instruções do
						seu navegador. Já o cookie de sessão é temporário e desaparece
						depois que o navegador é fechado. É possível redefinir seu navegador
						da web para recusar todos os cookies, porém alguns recursos da
						plataforma podem não funcionar corretamente se a capacidade de
						aceitar cookies estiver desabilitada. O usuário pode desabilitar a
						utilização de cookies, o bloqueio de cookies poderá afetar a
						navegação e recursos de diversos sites. A maioria dos navegadores
						permite que você se recuse a aceitar cookies, por exemplo: {"\n"}*
						No Internet Explorer (versão 10), você poderá bloquear cookies
						usando as configurações disponíveis de cancelamento de manipulação
						de cookies clicando em “Ferramentas”, “Ações da Internet”,
						“Privacidade” e “Avançado”. {"\n"}* No Firefox (versão 24), você
						pode bloquear todos os cookies clicando em “Ferramentas”, “Opções”,
						“Privacidade”, selecionando “Usar configurações personalizadas para
						o histórico” no menu suspenso e desmarcando “Aceitar cookies de
						sites”. {"\n"}* No Chrome (versão 29), você pode bloquear todos os
						cookies acessando o menu “Personalizar e Controlar” e clicando em
						“Configurações do site” e, em seguida, selecionando “Bloquear
						cookies de terceiros” na seção “Cookies e dados do site”.
					</ItemBodyText>

					<ItemTitleText>SEÇÃO 12 - CONSENTIMENTO</ItemTitleText>
					<ItemBodyText>
						Ao utilizar os serviços e fornecer as informações pessoais na
						plataforma, o usuário está consentindo com a presente Política de
						Privacidade. O usuário, ao cadastrar-se, manifesta conhecer e pode
						exercitar seus direitos de cancelar seu cadastro, acessar e
						atualizar seus dados pessoais e garante a veracidade das informações
						por ele disponibilizadas. O usuário tem direito de retirar o seu
						consentimento a qualquer tempo, para tanto deve entrar em contato
						através do e-mail CONTATO@LOCALPASS.COM.BR.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 13 - ALTERAÇÕES PARA ESSA POLÍTICA DE PRIVACIDADE
					</ItemTitleText>
					<ItemBodyText>
						Reservamos o direito de modificar essa Política de Privacidade a
						qualquer momento, então, é recomendável que o usuário e visitante
						revise-a com frequência. A presente versão desta Política de
						Privacidade foi atualizada pela última vez em 25/07/2020. As
						alterações e esclarecimentos vão surtir efeito imediatamente após
						sua publicação na plataforma. Quando realizadas alterações os
						usuários serão notificados. Ao utilizar o serviço ou fornecer
						informações pessoais após eventuais modificações, o usuário e
						visitante demonstra sua concordância com as novas normas. Diante da
						fusão ou venda da plataforma à outra empresa os dados dos usuários
						podem ser transferidas para os novos proprietários para que a
						permanência dos serviços oferecidos.
					</ItemBodyText>

					<ItemTitleText>
						SEÇÃO 14 - JURISDIÇÃO PARA RESOLUÇÃO DE CONFLITOS
					</ItemTitleText>
					<ItemBodyText>
						Para a solução de controvérsias decorrentes do presente instrumento
						será aplicado integralmente o Direito brasileiro. Os eventuais
						litígios deverão ser apresentados no foro da comarca em que se
						encontra a sede da empresa.
					</ItemBodyText>
				</ContainerText>
		</PageContainer>
	);
}
