import * as Yup from "yup";

export const RegisterUserSchema = Yup.object().shape({
	givenName: Yup.string()
		.required("Campo obrigatório")
		.min(5, "Mínimo de 5 carateres"),
		familyName: Yup.string()
		.required("Campo obrigatório")
		.min(5, "Insira o sobrenome"),
	email: Yup.string().email("Email inválido").required("Campo obrigatório"),
	password: Yup.string()
		.min(8, "Minimo 8 carateres")
		.max(20, "Máximo 20 carateres")
		.required("Campo obrigatório"),
	confirmPassword: Yup.string()
		.oneOf([Yup.ref("password")], "Senhas devem ser iguais")
		.required("Campo obrigatório"),
});
