import { Image, KeyboardAvoidingView, View } from "react-native";
import styled from "styled-components";
import { colors, fonts } from "../../config/Theme";
import Input from "../../components/TextInput/TextInput";
import Text from "../../components/Text/Text";
import Button from "../../components/Button/Button";

export const ContainerLogin = styled(View)`
	flex: 1;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	background-color: ${colors.white};
	align-items: center;
`;

export const TextInput = styled(Input)`
	width: 100%;
`;

export const LineSeparator = styled(View)`
	border-bottom-color: rgba(0, 0, 0, 0.212);
	border-bottom-width: 1px;
	margin-top: 15px;
	margin-bottom: 20px;
	width: 100%;
`;

export const ButtonContainer = styled(View)`
	padding: 10px 0;
	width: 100%;
`;

export const ButtonHaveAccount = styled(Button)`
	border-radius: 35px;
`;

export const HaveAccountText = styled(Text)`
	color: ${colors.primary};
`;

export const ErrorMessages = styled(Text)`
	color: red;
	font-weight: bold;
	align-self: flex-start;
	margin-bottom: 10px;
`;

export const FooterContainer = styled(View)`
	margin: auto;
	flex-direction: row;
	margin-top: 20px;
	margin-bottom: 20px;
`;

export const TextFooter = styled(Text)`
	color: black;
	margin-right: 5px;
	margin-left: 5px;
`;

export const stylesPhoneInput = {
	textInputStyle: {
		fontSize: 17,
		color: colors.secondary,
		backgroundColor: colors.white,
		height: 25
	},
	codeTextStyle: {
		fontSize: 17,
		color: colors.secondary,
		backgroundColor: colors.white,
	},
	textContainerStyle: {
		backgroundColor: colors.white,
		borderRadius: 15,
	},
	containerStyle: {
		margin: 10,
		height: 48,
		width: "100%",
		borderRadius: 4,
		backgroundColor: colors.white,
		borderWidth: 1,
		borderColor: "rgba(0, 0, 0, 0.212)",
	},
};
