import React from "react";
import Text from "../../components/Text/Text";
import {
	PageContainer,
	ContainerText,
	ItemBodyText,
	ItemTitleText
} from "./styles";

export default function TermsOfUse() {
	return (
		<PageContainer>
				<ContainerText>
					<Text fontSize="20px" fontWeight="700">
						TERMOS E CONDIÇÕES GERAIS DE USO LOCALPASS
					</Text>
					<ItemBodyText>
						Os serviços da LOCALPASS são fornecidos pela pessoa jurídica com a
						seguinte Razão Social/nome: LOCALPASS SERVICOS DIGITAIS LTDA, com
						nome fantasia LOCALPASS, inscrito no CNPJ/CPF sob o nº
						37.791.623/0001-30, titular da propriedade intelectual sobre
						software, website, aplicativos, conteúdos e demais ativos
						relacionados à plataforma LOCALPASS.
					</ItemBodyText>

					<ItemTitleText>1. Do objeto</ItemTitleText>
					<ItemBodyText>
						A plataforma visa licenciar o uso de seu software, website,
						aplicativos e demais ativos de propriedade intelectual, fornecendo
						ferramentas para auxiliar e dinamizar o dia a dia dos seus usuários.
						A plataforma caracteriza-se pela prestação do seguinte serviço por
						meio eletrônico: intermediação de usuários que necessitam locação
						avulsa de espaços para realização de trabalho ou eventos, unindo os
						proprietários de locais interessados em anunciar e divulgar os
						espaços comerciais para locação. Através da Plataforma LOCALPASS o
						usuário realiza a pesquisa e reserva de espaços disponíveis
						pré-cadastrados na LOCALPASS. A LOCALPASS realiza as atividades de
						promoção de vendas, agenciamento de espaços para publicidade,
						atividades de publicidade, marketing direto, serviços de reservas,
						provedor de conteúdo
					</ItemBodyText>

					<ItemTitleText>2. Da aceitação</ItemTitleText>
					<ItemBodyText>
						O presente Termo estabelece obrigações contratadas de livre e
						espontânea vontade, por tempo indeterminado, entre a plataforma e as
						pessoas físicas ou jurídicas, usuárias do site ou aplicativo. Ao
						utilizar a plataforma o usuário aceita integralmente as presentes
						normas e compromete-se a lê-las atentamente, sob o risco de
						aplicação das penalidade cabíveis. A aceitação do presente
						instrumento é imprescindível para o acesso e para a utilização de
						quaisquer serviços fornecidos pela empresa. Caso não concorde com as
						disposições deste instrumento, o usuário não deve utilizá-los.
					</ItemBodyText>

					<ItemTitleText>3. Funcionamento</ItemTitleText>
					<ItemBodyText>
						A LOCALPASS é uma plataforma que disponibiliza diversos tipos de
						espaços para locação avulsa, por hora, turno, dia, mês ou pacotes de
						utilização de salas, consultórios, coworkings, salões de eventos,
						espaços para eventos, entre outros. O usuário interessado realiza a
						pesquisa através da nossa plataforma, ao demonstrar interesse em um
						espaço para locação, a LOCALPASS realiza a intermediação entre
						usuário e local previamente cadastrado. Se o local tiver
						disponibilidade para a data desejada e o Usuário tiver interesse, o
						espaço será reservado. O pagamento é realizado diretamente ao
						Espaço, conforme Política de Pagamento do próprio local. A LOCALPASS
						não intermedia o pagamento e não realiza cobranças diretamente ao
						USUÁRIO. {"\n"}O ESPAÇO que tiver interesse em anunciar na
						plataforma LOCALPASS deverá entrar em contato através do email
						CONTATO@LOCALPASS.COM.BR ou incluir os dados do espaço para anúncio,
						no site WWW.LOCALPASS.COM.BR na aba “Cadastre Seu Espaço”. Ao
						incluir as informações do ESPAÇO, o cadastro será submetido a uma
						avaliação da LOCALPASS para ver se está de acordo com a proposta da
						LOCALPASS. Esta análise será realizada de acordo com as informações
						enviadas pelo anunciante. Se aprovado, o anúncio será publicado na
						plataforma LOCALPASS e o anunciante poderá a qualquer momento
						editar, atualizar ou excluir o anúncio, através do email
						CONTATO@LOCALPASS.COM.BR . {"\n"}A plataforma LOCALPASS não verifica
						a veracidade das informações fornecidas, precificação incorreta e
						divergências nas informações enviadas pelos USUÁRIOS e pelos LOCAIS
						CADASTRADOS. A LOCALPASS é apenas uma plataforma de anúncios e não
						se responsabiliza por dados não verídicos, eventualmente fornecidos
						por USUÁRIOS ou LOCAIS CADASTRADOS.
					</ItemBodyText>

					<ItemTitleText>4. Dos anúncios</ItemTitleText>
					<ItemBodyText>
						O anunciante do LOCAL declara: ter permissão legal para dispor o
						espaço para locação, permitir que a LOCALPASS divulgue o seu espaço
						cadastrado em redes sociais e sem necessidade de autorização prévia.
					</ItemBodyText>

					<ItemTitleText>5. Conselhos de Segurança</ItemTitleText>
					<ItemBodyText>
						A LOCALPASS orienta aos seus usuários cumprirem a Política de
						Privacidade e os Termos de Uso da plataforma, manter o sigilo de
						suas informações pessoais, fornecer informações corretas e
						verdadeiras, desconecte o seu login ao deixar o site ou o
						aplicativo, seja responsável por qualquer informação originada com
						seu login.
					</ItemBodyText>

					<ItemTitleText>6. Do acesso dos usuários</ItemTitleText>
					<ItemBodyText>
						Serão utilizadas todas as soluções técnicas à disposição do
						responsável pela plataforma para permitir o acesso ao serviço 24
						(vinte e quatro) horas por dia, 7 (sete) dias por semana. No
						entanto, a navegação na plataforma ou em alguma de suas páginas
						poderá ser interrompida, limitada ou suspensa para atualizações,
						modificações ou qualquer ação necessária ao seu bom funcionamento.
					</ItemBodyText>

					<ItemTitleText>7. Do cadastro</ItemTitleText>
					<ItemBodyText>
						O acesso às funcionalidades da plataforma exigirá a realização de um
						cadastro prévio e, a depender dos serviços. Ao se cadastrar o
						usuário deverá informar dados completos, recentes e válidos, sendo
						de sua exclusiva responsabilidade manter referidos dados
						atualizados, bem como o usuário se compromete com a veracidade dos
						dados fornecidos. {"\n"}O usuário se compromete a não informar seus
						dados cadastrais e/ou de acesso à plataforma a terceiros,
						responsabilizando-se integralmente pelo uso que deles seja feito.{" "}
						{"\n"}O usuário deve ter acima de 18 anos para utilizar os serviços
						da LOCALPASS. Menores de 18 anos e aqueles que não possuírem plena
						capacidade civil, não deverão utilizar os serviços, sendo de
						responsabilidade exclusiva dos mesmos o eventual acesso por menores
						de idade e por aqueles que não possuem plena capacidade civil.
						Mediante a realização do cadastro o usuário declara e garante
						expressamente ser plenamente capaz, podendo exercer e usufruir
						livremente dos serviços e produtos. O usuário deverá fornecer um
						endereço de e-mail válido, através do qual o site realizará todas
						comunicações necessárias. {"\n"}Após a confirmação do cadastro, o
						usuário possuirá um login e uma senha pessoal, a qual assegura ao
						usuário o acesso individual à mesma. Desta forma, compete ao usuário
						exclusivamente a manutenção de referida senha de maneira
						confidencial e segura, evitando o acesso indevido às informações
						pessoais. {"\n"}Toda e qualquer atividade realizada com o uso da
						senha será de responsabilidade do usuário, que deverá informar
						prontamente a plataforma em caso de uso indevido da respectiva
						senha. {"\n"}Não será permitido ceder, vender, alugar ou transferir,
						de qualquer forma, a conta, que é pessoal e intransferível. Caberá
						ao usuário assegurar que o seu equipamento seja compatível com as
						características técnicas que viabilize a utilização da plataforma e
						dos serviços ou produtos. {"\n"}O usuário poderá, a qualquer tempo,
						requerer o cancelamento de seu cadastro junto ao site
						WWW.LOCALPASS.COM.BR ou aplicativo LOCALPASS. O seu descadastramento
						será realizado o mais rapidamente possível, desde que não sejam
						verificados débitos em aberto. {"\n"}O usuário, ao aceitar os Termos
						e Política de Privacidade, autoriza expressamente a plataforma a
						coletar, usar, armazenar, tratar, ceder ou utilizar as informações
						derivadas do uso dos serviços, do site e quaisquer plataformas,
						incluindo todas as informações preenchidas pelo usuário no momento
						em que realizar ou atualizar seu cadastro, além de outras
						expressamente descritas na Política de Privacidade que deverá ser
						autorizada pelo usuário.
					</ItemBodyText>

					<ItemTitleText>8. Dos serviços</ItemTitleText>
					<ItemBodyText>
						A plataforma poderá disponibilizar para o usuário um conjunto
						específico de funcionalidades e ferramentas para otimizar o uso dos
						serviços e produtos. Na plataforma os serviços ou produtos
						oferecidos estão descritos e apresentados com o maior grau de
						exatidão, contendo informações sobre suas características,
						qualidades, quantidades, composição, preço, garantia, prazos de
						validade e origem, entre outros dados, bem como sobre os riscos que
						apresentam à saúde e segurança do usuário. Antes de finalizar a
						compra sobre determinado produto ou serviço, o usuário deverá se
						informar sobre as suas especificações e sobre a sua destinação.
					</ItemBodyText>

					<ItemTitleText>9. Dos preços</ItemTitleText>
					<ItemBodyText>
						O usuário poderá cancelar a contratação dos serviços de acordo com
						os termos que forem definidos no momento de sua contratação. De
						acordo com a Política de Cancelamento de cada local anunciado na
						Plataforma LOCALPASS. O serviço poderá ser cancelado por: a) parte
						do usuário: nessas condições os serviços somente cessarão quando
						concluído o ciclo vigente ao tempo do cancelamento; b) violação dos
						Termos de Uso: os serviços serão cessados imediatamente. c) por
						parte do proprietário do local. Neste caso, a Localpass fará o
						possível para localizar outro espaço semelhante o mais rápido
						possível para o usuário realizar a sua atividade.
					</ItemBodyText>

					<ItemTitleText>10. Do cancelamento</ItemTitleText>
					<ItemBodyText>
						O presente Termo estabelece obrigações contratadas de livre e
						espontânea vontade, por tempo indeterminado, entre a plataforma e as
						pessoas físicas ou jurídicas, usuárias do site ou aplicativo. Ao
						utilizar a plataforma o usuário aceita integralmente as presentes
						normas e compromete-se a lê-las atentamente, sob o risco de
						aplicação das penalidade cabíveis. A aceitação do presente
						instrumento é imprescindível para o acesso e para a utilização de
						quaisquer serviços fornecidos pela empresa. Caso não concorde com as
						disposições deste instrumento, o usuário não deve utilizá-los.
					</ItemBodyText>

					<ItemTitleText>11. Do suporte</ItemTitleText>
					<ItemBodyText>
						Em caso de qualquer dúvida, sugestão ou problema com a utilização da
						plataforma, o usuário poderá entrar em contato com o suporte,
						através do email CONTATO@LOCALPASS.COM.BR ou telefone 51 99495-1616.
						Estes serviços de atendimento ao usuário estarão disponíveis nos
						seguintes dias e horários: Segunda-feira à Sexta-feira, das 08h até
						às 18h.
					</ItemBodyText>

					<ItemTitleText>12. Das responsabilidades</ItemTitleText>
					<ItemBodyText>
						É de responsabilidade do usuário: a) defeitos ou vícios técnicos
						originados no próprio sistema do usuário; b) a correta utilização da
						plataforma, dos serviços ou produtos oferecidos, prezando pela boa
						convivência, pelo respeito e cordialidade entre os usuários; c) pelo
						cumprimento e respeito ao conjunto de regras disposto nesse Termo de
						Condições Geral de Uso, na respectiva Política de Privacidade e na
						legislação nacional e internacional; d) pela proteção aos dados de
						acesso à sua conta/perfil (login e senha). É de responsabilidade da
						plataforma LOCALPASS: a) indicar as características do serviço; b)
						os defeitos e vícios encontrados no serviço oferecido desde que lhe
						tenha dado causa; c) as informações que foram por ele divulgadas,
						sendo que os comentários ou informações divulgadas por usuários são
						de inteira responsabilidade dos próprios usuários; {"\n"}A
						plataforma não se responsabiliza por links externos contidos em seu
						sistema que possam redirecionar o usuário a ambiente externo a sua
						rede. Não poderão ser incluídos links externos ou páginas que sirvam
						para fins comerciais ou publicitários ou quaisquer informações
						ilícitas, violentas, polêmicas, pornográficas, xenofóbicas,
						discriminatórias ou ofensivas. A LOCALPASS não se responsabiliza por
						possíveis erros, fraudes, inexistência e imprecisões das informações
						enviadas pelos LOCAIS CADASTRADOS. Também não se responsabiliza e
						não garante o pagamento da locação realizada pelo USUÁRIO, ou de
						possíveis prejuízos materiais provenientes de mal utilização do
						espaço pelo USUÁRIO. O USUÁRIO é responsável pela inclusão das
						informações verdadeiras e corretas na plataforma LOCALPASS e declara
						estar ciente que enviar informações não verídicas, falsas e
						adulteradas, bem como atividades e conteúdos ilícitos, o sujeitará a
						aplicação de todas as sanções aplicáveis da legislação brasileira. O
						USUÁRIO é responsável também pela utilização correta da plataforma
						LOCALPASS e de seus serviços, pela proteção dos seus dados pessoais,
						utilização correta dos espaços locados, entregando-os com as mesmas
						condições que a recebeu.
					</ItemBodyText>

					<ItemTitleText>13. Dos Direitos Autorais</ItemTitleText>
					<ItemBodyText>
						O presente Termo de Uso concede aos usuários uma licença não
						exclusiva, não transferível e não sublicenciável, para acessar e
						fazer uso da plataforma e dos serviços e produtos por ela
						disponibilizados. A estrutura do site ou aplicativo, as marcas,
						logotipos, nomes comerciais, layouts, gráficos e design de
						interface, imagens, ilustrações, fotografias, apresentações, vídeos,
						conteúdos escritos e de som e áudio, programas de computador, banco
						de dados, arquivos de transmissão e quaisquer outras informações e
						direitos de propriedade intelectual da razão social LOCALPASS
						SERVICOS DIGITAIS LTDA, observados os termos da Lei da Propriedade
						Industrial (Lei nº 9.279 /96), Lei de Direitos Autorais (Lei nº
						9.610 /98) e Lei do Software (Lei nº 9.609 /98), estão devidamente
						reservados. Este Termos de Uso não cede ou transfere ao usuário
						qualquer direito, de modo que o acesso não gera qualquer direito de
						propriedade intelectual ao usuário, exceto pela licença limitada ora
						concedida. O uso da plataforma pelo usuário é pessoal, individual e
						intransferível, sendo vedado qualquer uso não autorizado, comercial
						ou não-comercial. Tais usos consistirão em violação dos direitos de
						propriedade intelectual da razão social LOCALPASS SERVICOS DIGITAIS
						LTDA, puníveis nos termos da legislação aplicável.
					</ItemBodyText>

					<ItemTitleText>14. Das sanções</ItemTitleText>
					<ItemBodyText>
						Sem prejuízo das demais medidas legais cabíveis, a razão social
						LOCALPASS SERVICOS DIGITAIS LTDA, poderá, a qualquer momento,
						advertir, suspender ou cancelar a conta do usuário: a) que violar
						qualquer dispositivo do presente Termo; b) que descumprir os seus
						deveres de usuário; c) que tiver qualquer comportamento fraudulento,
						doloso ou que ofenda a terceiros.
					</ItemBodyText>

					<ItemTitleText>15. Da rescisão</ItemTitleText>
					<ItemBodyText>
						A não observância das obrigações pactuadas neste Termo de Uso ou da
						legislação aplicável poderá, sem prévio aviso, ensejar a imediata
						rescisão unilateral por parte da razão social LOCALPASS SERVICOS
						DIGITAIS LTDA, e o bloqueio de todos os serviços prestados ao
						usuário.
					</ItemBodyText>

					<ItemTitleText>16. Das alterações</ItemTitleText>
					<ItemBodyText>
						Os itens descritos no presente instrumento poderão sofrer
						alterações, unilateralmente e a qualquer tempo, por parte da
						LOCALPASS, para adequar ou modificar os serviços, bem como para
						atender novas exigências legais. {"\n"}As alterações serão
						veiculadas OU pelo site WWW.LOCALPASS.COM.BR ou pelo aplicativo
						LOCALPASS e o usuário poderá optar por aceitar o novo conteúdo ou
						por cancelar o uso dos serviços, caso seja assinante de algum
						serviço.
					</ItemBodyText>

					<ItemTitleText>17. Da política de privacidade</ItemTitleText>
					<ItemBodyText>
						Além do presente Termo, o usuário deverá consentir com as
						disposições contidas na respectiva Política de Privacidade a ser
						apresentada a todos os interessados dentro da interface da
						plataforma.
					</ItemBodyText>

					<ItemTitleText>18. Do foro</ItemTitleText>
					<ItemBodyText>
						Para a solução de controvérsias decorrentes do presente instrumento
						será aplicado integralmente o Direito brasileiro. Os eventuais
						litígios deverão ser apresentados no foro da comarca em que se
						encontra a sede da empresa.
					</ItemBodyText>
				</ContainerText>
		</PageContainer>
	);
}
