import Firebase, {firestore, functions} from '../firebase/Firebase';
import { ContactModel } from '../interfaces/ContactModel/ContactModel.interface';

class ContactsService {

    firestore;

    constructor() {
    	this.firestore = firestore;
    }

    async sendContact(values: ContactModel) {
			const formContactOnSent = functions.httpsCallable("formContactOnSent");

			const formValues = {
				name: values.fullName,
				email: values.email,
				phone: values.phoneNumber,
				message: values.message,
				sentAt: Firebase.firestore.FieldValue.serverTimestamp(),
				type: values.type,
				extra: values.extra
			}

			await formContactOnSent(formValues)
    }
}
export default new ContactsService();
