import { TranslationEnum } from '../enums/TranslationEnum/TranslationEnum.enum';

class UtilsService {

	getPrice(item: any) {
		return item.rateType === TranslationEnum.REQUEST
			? `Sob Consulta`
			: `A partir de R$${item.rate}/${this.translateRateTypes(item.rateType)}`
	}

	private translateRateTypes(rateType : string) : string {
		let newRateType = '';
		switch(rateType) {
			case TranslationEnum.DAY:
				newRateType = 'dia';
				break;

			case TranslationEnum.HOUR:
				newRateType = 'hora';
				break;

			case TranslationEnum.SHIFT:
				newRateType = 'turno';
				break;

			default:
				break;
		}
		return newRateType;
	}

}

export default new UtilsService();
